PHP Manual
Prev |  | Next

# mssql_field_seek

(PHP 3, PHP 4, PHP 5)

mssql_field_seek -- Seeks to the specified field offset

## Description

bool mssql_field_seek ( resource result, int field_offset )

Seeks to the specified field offset. If the next call to mssql_fetch_field() won't include a field offset, this field would be returned.

## Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to mssql_query().

`field_offset`

  The field offset, starts at 0.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

mssql_fetch_field()

Prev | Home | Next
mssql_field_name | Up | mssql_field_type